 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<title>思创微学宝 -移动学习专家</title>
<meta name="keywords" content="思创微学宝 -移动学习专家"/>
<meta name="description" content="思创微学宝 -移动学习专家"/>
<include file="./Public:header"/>
    <div class="slib">
    <div class="sli">
        <div class="sliimg" style="cursor: pointer;"></div>
            <div class="slic" style=" height: 78%;cursor: pointer; ">
            <span style="font-size:1.2em; font-weight:normal">思创微学宝移动学习平台</span><br /><br />
                <span style="font-size:1.8em">让学员发现你的精彩</span><br /><br />
                <span style="font-size:1.2em; font-weight:normal">打造学习新四化 移动化 碎片化 游戏化 社区化<br /></span>
            </div>
        <div class="slit">
            <ul>
            	<div class="body think-form ">
<form action="{pigcms::U('Users/checklogin',array('company'=>$_GET['company']))}" method="post" class="login">
<table>
<tbody><tr style="height: 50px;">
<th>用户名&nbsp;</th>
<td>
<input style="padding-left: 5px;border-radius: 5px;height: 35px;width: 175px;" class="text" type="text" name="username">
</td>
</tr>
<tr style="height: 50px;">
<th>密　码&nbsp;</th>
<td>
<input style="padding-left: 5px;border-radius: 5px;height: 35px;width: 175px;" class="text" type="password" name="password">
</td>
</tr>
<tr>
<th>&nbsp;</th>
<td>
<input style="background-color: #25C030;
color: white;
font-size: 18px;
font-weight: bold;border-radius: 5px;width: 100px;height: 35px;" class="submit" type="submit" value="登录">
</td>
</tr>
<tr>
<th>&nbsp;</th>
<td>&nbsp;
</td>
</tr><tr>
<th>&nbsp;</th>
<td>&nbsp;
</td>
</tr>

</tbody>
</table>
</form>
</div>
</div>
                </ul>
            </div>
        </div>
    </div>

    <script>
    	 $(".sliimg").bind("click",function(){
    	 	window.location.href= "http://www.sinostrong.com";
    	});
    	
    	 $(".slic").bind("click",function(){
    	 	window.location.href= "http://www.sinostrong.com";
    	});
    </script>
<include file="./Public:footer"/>